*{
	font-family: "Arial", monospace;
	font-size:  20 px;
	color: black;
}

#p3{
	color: yellow;
}

h1{
	font-size: 2rem;
}

#things-to-learn{
	text-transform: uppercase;
}

.languages{
	background-color: limegreen;
}

h4 ~ ul{
	list-style: none;
}
section img{
	height: 100px;
	border-width: 300px;
	border-radius: 150px;
}

ul ~ p{
	text-align: center;
}

body > section > ul{
	letter-spacing: 5px;
}

.tools{
	border-style: solid;
	border-color: blue;
	border-width: 1px;
}